.leaderfont121698{ font-size: 12pt; color: #ffffff ;}
.erjibackground121698{ background-color: #ffffff ;}
.fontstyle121698{ font-weight: bold; font-size: 16px; color: #ffffff ;}
.erjibackgroundover121698{ background-color: #aaaaff ;}

.leaderfont121699{ font-weight: bold; font-size: 12pt; color: #ffffff ;}
.buttonstyle121699{ font-size: 14pt; height: 18px ;}

.morestyle121704{ font-size: 9pt ;}
.clickstyle121704{ font-size: 9pt ;}
.leaderfont121704{ font-size: 9pt ;}
.titlestyle121704{ font-size: 14pt; line-height: 150% ;}
.columnstyle121704{ font-size: 9pt ;}
.timestyle121704{ font-size: 9pt ;}
A.c121704 {
font-size: 14pt; line-height: 150% 
;}
A.c121704:link {
color:;}
A.c121704:visited {
color:;}
A.c121704:active {
color: ;}
A.c121704:hover {
color: ;}
.fontstyle121696{ font-size: 14pt; color: #000000; text-decoration: none ;}
.winstyle121696{ font-size: 14pt ;}

.footstyle121697{ font-size: 9pt ;}
.authorstyle121697{ font-size: 9pt ;}
.contentstyle121697{ font-size: 9pt; line-height: 150% ;}
.titlestyle121697{ font-weight: bold; font-size: 14pt ;}
.timestyle121697{ font-size: 9pt ;}
.winstyle121697{ font-size: 9pt; font-family: 宋体 ;}
.c121697_content span{
    font-size:100%;}

